/* Delete */
"Delete" = "Slet";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "Flyt den valgte fil eller mappe til papirkurven.";

/* Disconnect */
"Disconnect" = "Afbryd forbindelse";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "Afbryd forbindelse til SFTP server.";

/* Download */
"Download" = "Download";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "Download det valgte fra server.";

/* Edit */
"Edit" = "Edit";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Edit selected item in external editor.";

/* Info */
"Info" = "Info";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "Hent information om det valgte.";

/* Go To... */
"Go To" = "G√• til...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "G√• direkte til en mappe.";

/* Local Home */
"Local Home" = "Lokalt hjemmekatalog";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "G√• til lokalt hjemmekatalog.";

/* Remote Home */
"Remote Home" = "Servers hjemmekatalog";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "G√• til servers hjemmekatalog.";

/* History */
"Local History" = "Historie";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "Liste over lokale mapper vist i denne session.";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "Historie";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "Liste over servermapper vist i denne session.";

/* New Folder */
"New Folder" = "Ny mappe";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "Opret ny mappe.";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Preview";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Preview selected remote item.";

/* Reload */
"Reload" = "Reload";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Reload current item display.";

/* Upload */
"Upload" = "Upload";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "Upload valgte emner til server.";

